/* css for breed database sites */
.owbr img, .offspring img {
	MARGIN: 1px;
	border: 0px !important;
		-moz-box-shadow: none !important; /* Firefox */
 -webkit-box-shadow: none !important; /* Safari/Chrome */
 box-shadow: none !important; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')" !important;/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff') !important;/* IE 5.5 - 7 */  
}

.owbr_even {
	background: #dfe3eb;
}
.owbr_odd {
	background: #eaebec;
}

.owbr_hlight {
	background: #cfd6e2;
}

.owbr {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	border: 1px solid #F4F3F5;
	width: 100%;
}
.owbr th {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.owbr td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.M {
	border: 1px solid #9CF;
	background-color: #e3f1fe;
}
.F {
	border: 1px solid #F9F;
	background-color: #fdedfd;
}

#leftttitle{
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.wgmnutable {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	width: 100%;
	border-collapse: collapse;
	background: #fff;
	text-align: center;
}
.wgmnutable td {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-bottom:#FFF 1px;
	text-align: center;
}
.wgmnu_even {
	background: #dfe3eb;
}
.wgmnu_odd {
	background: #eaebec;
}

.wgmnu_hlight {
	background: #cfd6e2;
}

.wgmnu {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	width: 100%;
	border-collapse: collapse;
}
.wgmnu th {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.wgmnu td {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	border-bottom:#FFF 1px;
}
